Subject: LOCAL Legumes are even better

From: "April Sampson-Kelly" <[email-masked]>
Date: Mon, 1 Sep 1997 11:07:08 +1000

Hello From April, Permaculture Visions, (I believe you may have studied 
with us recently Keith, so - hi personally)

This interest in Nitrogen fixing was an ongoing debate when I left for the
UK
I don't have resources right know to dig up old transactions but I suspect
SUNSITE
keep some old articles from the news group.
About WHEN the nitrogen is released, it is sloughing all the time according
to
conditions "growth and dieback conditions".

Rather than introducing foreign (indigenous not just native) legume species
 (and an assortment of innoculating  bugs) for the specific purpose of
nitrogen fixing, 
lets look at the local species we have on hand.  Lets do the very old
fashioned
techniques of taking a small amount of soil from our natural functioning
and diverse
local forests to build up numbers.  
For centuries French farmers took a bucket of  rich soil from the
neighbouring forest 
each year to renew their fields.
I am sure on a large scale there is a market in
selling the right micro-organisms, but permaculture must retain its
small-is-good
objectives.

The other advantages of  staying local are: 
1. each region retains its unique soil flora and fauna,
2. disease and dominant soil species of other areas are not introduced.

Food for thought,
April

April Sampson-Kelly
www.ozemail.com.au/~askpv
My space can make this world a better place

----------
> From: Keith Elwell-Gavins <[email-masked]>
> To: [email-masked]
> Cc: [email-masked]
> Subject: Re: Legumes
> Date: Saturday, August 30, 1997 8:42 AM
> 
> Jack Rowe's reply to my original message sent to Permaculture WA 
> <[email-masked]> was also sent here, so I am sending the original
> to fill in the gaps for those not on [email-masked].
> 
> Rgards, Keith
> 
> ---------------------------------------------------------------
> Hi to all!
> 
> A couple of weekends ago I attended the South Coast Field day at
> Candelo, NSW. It was refreshing to go to an Ag Show and not have
> to walk around $1 million combine harvesters or be bombarded with
> the latest agro-chemical free samples and trees-worth of glossy
> hype, although I did accept a sample bag of seaweed compost :-)
> 
> However, for me the highlights of the weekend were the lectures
> given by David Holmgren who spoke on 'Farm Forestry and Regrowth'
> on the Saturday, and 'A Permaculture Approach to Weeds' on the
> Sunday. It was the first time I had heard David speak, and was
> very impressed at both his professionalism, presentation skills, 
> and content. His talks were interesting and always tinged with
> a hint of anarchism (particularly regarding his definition of
> weeds, which made some Landcare adherents shift uneasily a couple
> of times!) Pat Coleby also spoke on 'Natural Animal Care and Farming'
> - although I did not catch Pat's lecture. Having read much of her
> material, I'm sure it was another fascinating hour.
> 
> The third speaker for the weekend (which is really the reason for
> this post) was Greg Bender, a research biologist who spoke on 
> 'The Role of Legumes Working for Us'. Greg showed how the fixation
> of nitrogen by legumes is not an automatic process simply because
> the plant is growing. Two major factors which determine the quantity
> of atmospheric nitrogen fixed are the level of nutrients in the soil
> and the availability of the correct mycorrhizal bacteria.
> 
> If the soil is already rich in nutrients (particularly nitrogen)
> then the legume will simply grow like a normal plant using the 
> elements from the soil, and very little atmospheric nitrogen will
> be fixed. The nitrogen nodules may still grow on the roots, but
> they will not be functioning (Greg showed how to test a nodule
> to see if atmospheric fixing was taking place). In other words,
> it is the poorest soils which will fire legumes into fixing the
> most atmospheric nitrogen.
> 
> However, no nitrogen will be fixed at all if the correct 
> mycorrhizal bacteria is missing, as it is the symbiotic 
> relationship between the plant and the bacteria which fixes
> the nitrogen - the plant cannot do it on its own. Most native
> legumes are able to find the appropriate mycorrhiza in our soils,
> but introduced species may have a hard time finding the one they
> need. This is why legume crops are now inoculated with a species-
> specific mycorrhiza (this is the area Greg now works in - 
> identifying and manufacturing the specific mycorrhiza for farm
> legume crops).
> 
> And so, finally, to the questions :-)
> 
> 1. Are the non-native species of legumes that we use in
> permaculture actually fixing much nitrogen, seeing very few of
> us would be inoculating our seeds?
> 
> 2. At what point does the nitrogen fixed into nodules become
> available? Do we have to wait for the plant to die? or are nodules
> 'sloughed off' during the life of the plant?
> 
> 3. Is there much point in planting legumes in rich soil 
> specifically for nitrogen fixing purposes?
> 
> Hope someone can give some light on this. I am just establishing
> a small permaculture demonstration orchard, and need to think about
> what to grow underneath the trees. Traditional permaculture lore has 
> it that a mixture of perennial low-growing legumes is the way to go
> (pigeon pea, etc), but I now think that ground cover acacias may 
> be a better bet. Any thoughts?
> 
> Regards, and thanks for your patience.
> 
> Keith
> 
>  =====================
>   Keith Elwell-Gavins
>     Queanbeyan, NSW
>       Australia
>  =====================
> 
>